aboutsummaryrefslogtreecommitdiff
path: root/applets/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'applets/install.sh')
-rwxr-xr-xapplets/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/applets/install.sh b/applets/install.sh
index e94b2b98e..32049b157 100755
--- a/applets/install.sh
+++ b/applets/install.sh
@@ -37,7 +37,7 @@ if [ -n "$DO_INSTALL_LIBS" ] && [ "$DO_INSTALL_LIBS" != "n" ]; then
for i in $DO_INSTALL_LIBS; do
rm -f $prefix/$libdir/$i || exit 1
if [ -f $i ]; then
- cp -a $i $prefix/$libdir/ || exit 1
+ cp -pPR $i $prefix/$libdir/ || exit 1
chmod 0644 $prefix/$libdir/$i || exit 1
fi
done